Subject: small ascii files for 4 new lists attached
From: "Sue and Ros" <[email-masked]>
Date: Sat, 18 Dec 1999 23:31:15 +1100

Dear List maintainer.
I have attached the ASCII file for my lists, one is actually an old one that
has moved house, but it wasn't listed in your directory before, the others
are fairly new, about a month or so, just long enough for me to judge that
they will survive.

Hoping you can put these up sometime,
Thank you
Sue
Sue Maynard
Founder
Bears who Care Inc.
A cuddly friend for kids in crisis
http://www.bearswhocare.au.com

glbtbookworms - This list has been going for about a year on Onelist,
however I have now moved all my lists to queernet. Glbtbookworms is for
gay, lesbian, bisexual and transgendered people who love reading, not
just for books about our community, people share sci-fi novels, good
books of all kinds. Open list, to join send email to
[email-masked] in body of message  subscribe glbtbookworms. Any
questions or problems email Sue (listowner) at [email-masked]